Bug 837385 - [abrt] liferea-1.8.5-1.fc17: g_logv: Process /usr/bin/liferea was killed by signal 5 (SIGTRAP)
[abrt] liferea-1.8.5-1.fc17: g_logv: Process /usr/bin/liferea was killed by s...
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-07-03 12:29 EDT by zic
Modified: 2013-08-01 06:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-08-01 06:57:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (31.96 KB, text/plain)
2012-07-03 12:29 EDT, zic
no flags Details
File: smolt_data (5.33 KB, text/plain)
2012-07-03 12:29 EDT, zic
no flags Details
File: maps (48.69 KB, text/plain)
2012-07-03 12:29 EDT, zic
no flags Details
File: dso_list (9.33 KB, text/plain)
2012-07-03 12:29 EDT, zic
no flags Details
File: build_ids (4.00 KB, text/plain)
2012-07-03 12:30 EDT, zic
no flags Details

  None (edit)
Description zic 2012-07-03 12:29:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        liferea
comment:        just click the item in Applications list
crash_function: g_logv
executable:     /usr/bin/liferea
kernel:         3.4.4-3.fc17.x86_64
pid:            13731
pwd:            /home/Mykene/zic
time:           Tue 03 Jul 2012 11:07:47 PM JST
uid:            1001
username:       zic

backtrace:      Text file, 32730 bytes
build_ids:      Text file, 4100 bytes
dso_list:       Text file, 9550 bytes
maps:           Text file, 49857 bytes
smolt_data:     Text file, 5457 bytes


:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:bc46da08fc9458b513f14ed7220e465c4aaa4143 0x1ce47 - [exe] -
:bc46da08fc9458b513f14ed7220e465c4aaa4143 0x1d2d7 - [exe] -
:bc46da08fc9458b513f14ed7220e465c4aaa4143 0x1d429 db_init [exe] -
:bc46da08fc9458b513f14ed7220e465c4aaa4143 0x291f7 migration_execute [exe] -
:bc46da08fc9458b513f14ed7220e465c4aaa4143 0x37885 - [exe] -
:bc46da08fc9458b513f14ed7220e465c4aaa4143 0x3707e node_source_setup_root [exe] -
:bc46da08fc9458b513f14ed7220e465c4aaa4143 0x24281 - [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2fa06 g_type_create_instance libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x147a8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16261 g_object_newv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x168ac g_object_new libgobject-2.0.so.0 -
:bc46da08fc9458b513f14ed7220e465c4aaa4143 0x2445a feedlist_create [exe] -
:bc46da08fc9458b513f14ed7220e465c4aaa4143 0x428f0 liferea_shell_create [exe] -
:bc46da08fc9458b513f14ed7220e465c4aaa4143 0x1a1b3 main [exe] -

:'LESSOPEN=||/usr/bin/lesspipe.sh %s'

: maxitemcount = 100
: last-window-x = 38
: last-window-y = 50
: last-window-height = 718
: last-hpane-pos = 199
: last-window-width = 888
: last-vpane-pos = 170
: last-wpane-pos = 100
: enclosure-download-path = /home/Mykene/zic
: last-zoomlevel = 100

:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            32768000             32768000             bytes     
:Max core file size        unlimited            unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 61185                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       61185                61185                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

:pos:	0
:flags:	0100000
:pos:	0
:flags:	0100002
:pos:	0
:flags:	0100002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	40
:flags:	02100002

:Jul  3 23:04:43 Remba yum[13338]: Installed: 1:liferea-1.8.5-1.fc17.x86_64
:Jul  3 23:07:47 Remba kernel: [76364.274953] liferea[13731] trap int3 ip:3d1004e851 sp:7fff6bd29a40 error:0
:Jul  3 23:07:47 Remba abrt[13737]: Saved core dump of pid 13731 (/usr/bin/liferea) to /var/spool/abrt/ccpp-2012-07-03-23:07:47-13731 (71974912 bytes)
Comment 1 zic 2012-07-03 12:29:53 EDT
Created attachment 596029 [details]
File: backtrace
Comment 2 zic 2012-07-03 12:29:55 EDT
Created attachment 596030 [details]
File: smolt_data
Comment 3 zic 2012-07-03 12:29:57 EDT
Created attachment 596031 [details]
File: maps
Comment 4 zic 2012-07-03 12:29:59 EDT
Created attachment 596032 [details]
File: dso_list
Comment 5 zic 2012-07-03 12:30:00 EDT
Created attachment 596033 [details]
File: build_ids
Comment 6 zic 2012-07-28 11:18:02 EDT
just invoked it

backtrace_rating: 4
Package: liferea-1.8.6-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-07-03 23:26:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 06:58:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.